bpm: '140'
file: mmp/Samanta Freire.mmp
tracks:
- instruments: []
  track_name: TripleOscillator
  type: plugin
- instruments: []
  track_name: Sample track
  type: sample
- instruments:
  - instrument_name: Kicker
  - instrument_name: bassdrum01.ogg
  - instrument_name: hihat_closed05.ogg
  - instrument_name: chorus01.ogg
  - instrument_name: kick01.ogg
  - instrument_name: Drone Arp
  - instrument_name: vapo.wav
  - instrument_name: OpulenZ
  track_name: Beat/Bassline 0
  type: bassline
- instruments: []
  track_name: Beat/Bassline 1
  type: bassline
- instruments: []
  track_name: Beat/Bassline 2
  type: bassline
- instruments: []
  track_name: Beat/Bassline 3
  type: bassline
- instruments: []
  track_name: Beat/Bassline 4
  type: bassline
- instruments: []
  track_name: Beat/Bassline 5
  type: bassline
